@import url(http://fonts.googleapis.com/css?family=Lato:400,400italic,700,900);
@charset "utf-8";


body {
	font-family: 'Lato', serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #3c3a47;
	background-image: url(images/pagebg.png);
	background-position: left top;
	background-repeat: no-repeat;

}

.copy13white {
	font-weight: 400;
	color: #D3D2DB;
	font-size: 13px;
	line-height: 17px;
}

.nav {
	font-weight: 400;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 17px;
	text-decoration:none;
}

.copy18white {
	font-weight: 400;
	font-style: normal;
	color: #ADABBA;
	font-size: 24px;
	line-height: 17px;
	text-decoration:none;
}
.footercopy {
	font-weight: 400;
	color: #858585;
	font-size: 11px;
	line-height: 17px;
	text-decoration:none;
}
.field {
	font-weight: 400;
	color: #706C84;
	font-size: 11px;
	line-height: 17px;
	text-decoration:none;
	border: 1px solid #565366;
	background-color: #555265;
}
